
/* ****************** 탭 레이아웃 타입1  ****************** */

.layout_2455_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_2455_ > ul {margin:0; padding:0; list-style:none;}

.layout_2455_ > #tab_ul_2455_ {display:none;}
.layout_2455_ > #tab_ul_2455_:after {content:''; display:block; clear:both;}
.layout_2455_ > #tab_ul_2455_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;  padding-bottom: 0!important ;}
.layout_2455_ > #tab_ul_2455_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_2455_ > #tab_ul_2455_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_2455_ > #tab_ul_2455_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #438fd5; border-bottom:none; background:#fff; color:#156bbb;
}

.layout_2455_ > #box_ul_2455_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_2455_ > #box_ul_2455_ > li > div {overflow:hidden; padding:30px 15px; background:#fff; box-sizing:border-box;}
.layout_2455_ > #box_ul_2455_ > li.on {display:block;}
.layout_2455_ > #box_ul_2455_ > li.on > a {border-color:#156bbb; background:#fff; color:#156bbb;}

.layout_2455_.type_HOR > #tab_ul_2455_ {display:block;}
.layout_2455_.type_HOR > #box_ul_2455_ > li > a {display:none;}

.text_sml_2455_ > #tab_ul_2455_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_2455_ > #box_ul_2455_ > li > a {font-size:13px;}
.text_mid_2455_ > #tab_ul_2455_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_2455_ > #box_ul_2455_ > li > a {font-size:14px;}
.text_big_2455_ > #tab_ul_2455_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_2455_ > #box_ul_2455_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_2455_ > #tab_ul_2455_ {display:none !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li {display:block !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li > a {display:block !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_2455_.type_HOR > #tab_ul_2455_,
	.layout_2455_.type_RES > #tab_ul_2455_ {display:block;}
	.layout_2455_.type_HOR > #box_ul_2455_ > li > a,
	.layout_2455_.type_RES > #box_ul_2455_ > li > a {display:none;}
    .layout_2455_.type_HOR.border_true > #box_ul_2455_ > li > div,
    .layout_2455_.type_RES.border_true > #box_ul_2455_ > li > div {border:1px solid #e1e2e3; border-top:none;}
.layout_2455_ > #box_ul_2455_ > li > div { padding:50px 60px;}
#tab_ul_2455_ > li {padding-bottom: 0 !important ;}
}

@media \0screen{
	.layout_2455_ {min-width:1140px;}
	.layout_2455_.type_HOR > #tab_ul_2455_,
	.layout_2455_.type_RES > #tab_ul_2455_ {display:block;}
	.layout_2455_.type_HOR > #box_ul_2455_ > li > a,
	.layout_2455_.type_RES > #box_ul_2455_ > li > a {display:none;}
    .layout_2455_.type_HOR.border_true > #box_ul_2455_ > li > div,
    .layout_2455_.type_RES.border_true > #box_ul_2455_ > li > div {border:1px solid #e1e2e3; border-top:none;}

}

/* ****************** HTML 편집기  ****************** */

.html_29956_ {overflow:hidden;}
.html_29956_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29962_:after {content:''; display:block; clear:both;}
.img_tile_29962_ * {box-sizing:border-box;}
.img_tile_29962_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_29962_ .item a {display:block; text-decoration:none;}
.img_tile_29962_ figure {display:block; margin:0; padding:5px;}
.img_tile_29962_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29962_ .text_box {display:none;}
.img_tile_29962_ .text_box p {margin:0; padding:5px;}
.img_tile_29962_ .subject {font-weight:bold; color:#d00000;}
.img_tile_29962_ .content {color:#444;}

.text_sml_29962_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_29962_ .content {font-size:13px; line-height:1.6em;}
.text_mid_29962_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_29962_ .content {font-size:14px; line-height:1.6em;}
.text_big_29962_ .subject {font-size:18px; line-height:1.4em;}
.text_big_29962_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_29962_ .item {width:100%;}
.col_m_2_29962_ .item {width:50%;}
.col_m_3_29962_ .item {width:33.3333%;}
.col_m_1_29962_ .item,
.col_m_2_29962_ .item2n,
.col_m_3_29962_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_29962_ .item,
	.col_m_2_29962_ .item2n,
	.col_m_3_29962_ .item3n {clear:none;}

	.col_pc_1_29962_ .item {width:100%;}
	.col_pc_2_29962_ .item {width:50%;}
	.col_pc_3_29962_ .item {width:33.3333%;}
	.col_pc_4_29962_ .item {width:25%;}
	.col_pc_5_29962_ .item {width:20%;}
	.col_pc_6_29962_ .item {width:16.6666%;}
	.col_pc_1_29962_ .item,
	.col_pc_2_29962_ .item2n,
	.col_pc_3_29962_ .item3n,
	.col_pc_4_29962_ .item4n,
	.col_pc_5_29962_ .item5n,
	.col_pc_6_29962_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_29962_ .item,
	.col_m_2_29962_ .item2n,
	.col_m_3_29962_ .item3n {clear:none;}

	.col_pc_1_29962_ .item {width:100%;}
	.col_pc_2_29962_ .item {width:50%;}
	.col_pc_3_29962_ .item {width:33.3333%;}
	.col_pc_4_29962_ .item {width:25%;}
	.col_pc_5_29962_ .item {width:20%;}
	.col_pc_6_29962_ .item {width:16.6666%;}
	.col_pc_1_29962_ .item,
	.col_pc_2_29962_ .item2n,
	.col_pc_3_29962_ .item3n,
	.col_pc_4_29962_ .item4n,
	.col_pc_5_29962_ .item5n,
	.col_pc_6_29962_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_29963_ {overflow:hidden;}
.html_29963_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29964_:after {content:''; display:block; clear:both;}
.img_tile_29964_ * {box-sizing:border-box;}
.img_tile_29964_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_29964_ .item a {display:block; text-decoration:none;}
.img_tile_29964_ figure {display:block; margin:0; padding:5px;}
.img_tile_29964_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29964_ .text_box {display:none;}
.img_tile_29964_ .text_box p {margin:0; padding:5px;}
.img_tile_29964_ .subject {font-weight:bold; color:#d00000;}
.img_tile_29964_ .content {color:#444;}

.text_sml_29964_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_29964_ .content {font-size:13px; line-height:1.6em;}
.text_mid_29964_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_29964_ .content {font-size:14px; line-height:1.6em;}
.text_big_29964_ .subject {font-size:18px; line-height:1.4em;}
.text_big_29964_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_29964_ .item {width:100%;}
.col_m_2_29964_ .item {width:50%;}
.col_m_3_29964_ .item {width:33.3333%;}
.col_m_1_29964_ .item,
.col_m_2_29964_ .item2n,
.col_m_3_29964_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_29964_ .item,
	.col_m_2_29964_ .item2n,
	.col_m_3_29964_ .item3n {clear:none;}

	.col_pc_1_29964_ .item {width:100%;}
	.col_pc_2_29964_ .item {width:50%;}
	.col_pc_3_29964_ .item {width:33.3333%;}
	.col_pc_4_29964_ .item {width:25%;}
	.col_pc_5_29964_ .item {width:20%;}
	.col_pc_6_29964_ .item {width:16.6666%;}
	.col_pc_1_29964_ .item,
	.col_pc_2_29964_ .item2n,
	.col_pc_3_29964_ .item3n,
	.col_pc_4_29964_ .item4n,
	.col_pc_5_29964_ .item5n,
	.col_pc_6_29964_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_29964_ .item,
	.col_m_2_29964_ .item2n,
	.col_m_3_29964_ .item3n {clear:none;}

	.col_pc_1_29964_ .item {width:100%;}
	.col_pc_2_29964_ .item {width:50%;}
	.col_pc_3_29964_ .item {width:33.3333%;}
	.col_pc_4_29964_ .item {width:25%;}
	.col_pc_5_29964_ .item {width:20%;}
	.col_pc_6_29964_ .item {width:16.6666%;}
	.col_pc_1_29964_ .item,
	.col_pc_2_29964_ .item2n,
	.col_pc_3_29964_ .item3n,
	.col_pc_4_29964_ .item4n,
	.col_pc_5_29964_ .item5n,
	.col_pc_6_29964_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_29965_ {overflow:hidden;}
.html_29965_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29966_:after {content:''; display:block; clear:both;}
.img_tile_29966_ * {box-sizing:border-box;}
.img_tile_29966_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_29966_ .item a {display:block; text-decoration:none;}
.img_tile_29966_ figure {display:block; margin:0; padding:5px;}
.img_tile_29966_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29966_ .text_box {display:none;}
.img_tile_29966_ .text_box p {margin:0; padding:5px;}
.img_tile_29966_ .subject {font-weight:bold; color:#d00000;}
.img_tile_29966_ .content {color:#444;}

.text_sml_29966_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_29966_ .content {font-size:13px; line-height:1.6em;}
.text_mid_29966_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_29966_ .content {font-size:14px; line-height:1.6em;}
.text_big_29966_ .subject {font-size:18px; line-height:1.4em;}
.text_big_29966_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_29966_ .item {width:100%;}
.col_m_2_29966_ .item {width:50%;}
.col_m_3_29966_ .item {width:33.3333%;}
.col_m_1_29966_ .item,
.col_m_2_29966_ .item2n,
.col_m_3_29966_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_29966_ .item,
	.col_m_2_29966_ .item2n,
	.col_m_3_29966_ .item3n {clear:none;}

	.col_pc_1_29966_ .item {width:100%;}
	.col_pc_2_29966_ .item {width:50%;}
	.col_pc_3_29966_ .item {width:33.3333%;}
	.col_pc_4_29966_ .item {width:25%;}
	.col_pc_5_29966_ .item {width:20%;}
	.col_pc_6_29966_ .item {width:16.6666%;}
	.col_pc_1_29966_ .item,
	.col_pc_2_29966_ .item2n,
	.col_pc_3_29966_ .item3n,
	.col_pc_4_29966_ .item4n,
	.col_pc_5_29966_ .item5n,
	.col_pc_6_29966_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_29966_ .item,
	.col_m_2_29966_ .item2n,
	.col_m_3_29966_ .item3n {clear:none;}

	.col_pc_1_29966_ .item {width:100%;}
	.col_pc_2_29966_ .item {width:50%;}
	.col_pc_3_29966_ .item {width:33.3333%;}
	.col_pc_4_29966_ .item {width:25%;}
	.col_pc_5_29966_ .item {width:20%;}
	.col_pc_6_29966_ .item {width:16.6666%;}
	.col_pc_1_29966_ .item,
	.col_pc_2_29966_ .item2n,
	.col_pc_3_29966_ .item3n,
	.col_pc_4_29966_ .item4n,
	.col_pc_5_29966_ .item5n,
	.col_pc_6_29966_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_29967_ {overflow:hidden;}
.html_29967_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29968_:after {content:''; display:block; clear:both;}
.img_tile_29968_ * {box-sizing:border-box;}
.img_tile_29968_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_29968_ .item a {display:block; text-decoration:none;}
.img_tile_29968_ figure {display:block; margin:0; padding:5px;}
.img_tile_29968_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29968_ .text_box {display:none;}
.img_tile_29968_ .text_box p {margin:0; padding:5px;}
.img_tile_29968_ .subject {font-weight:bold; color:#d00000;}
.img_tile_29968_ .content {color:#444;}

.text_sml_29968_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_29968_ .content {font-size:13px; line-height:1.6em;}
.text_mid_29968_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_29968_ .content {font-size:14px; line-height:1.6em;}
.text_big_29968_ .subject {font-size:18px; line-height:1.4em;}
.text_big_29968_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_29968_ .item {width:100%;}
.col_m_2_29968_ .item {width:50%;}
.col_m_3_29968_ .item {width:33.3333%;}
.col_m_1_29968_ .item,
.col_m_2_29968_ .item2n,
.col_m_3_29968_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_29968_ .item,
	.col_m_2_29968_ .item2n,
	.col_m_3_29968_ .item3n {clear:none;}

	.col_pc_1_29968_ .item {width:100%;}
	.col_pc_2_29968_ .item {width:50%;}
	.col_pc_3_29968_ .item {width:33.3333%;}
	.col_pc_4_29968_ .item {width:25%;}
	.col_pc_5_29968_ .item {width:20%;}
	.col_pc_6_29968_ .item {width:16.6666%;}
	.col_pc_1_29968_ .item,
	.col_pc_2_29968_ .item2n,
	.col_pc_3_29968_ .item3n,
	.col_pc_4_29968_ .item4n,
	.col_pc_5_29968_ .item5n,
	.col_pc_6_29968_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_29968_ .item,
	.col_m_2_29968_ .item2n,
	.col_m_3_29968_ .item3n {clear:none;}

	.col_pc_1_29968_ .item {width:100%;}
	.col_pc_2_29968_ .item {width:50%;}
	.col_pc_3_29968_ .item {width:33.3333%;}
	.col_pc_4_29968_ .item {width:25%;}
	.col_pc_5_29968_ .item {width:20%;}
	.col_pc_6_29968_ .item {width:16.6666%;}
	.col_pc_1_29968_ .item,
	.col_pc_2_29968_ .item2n,
	.col_pc_3_29968_ .item3n,
	.col_pc_4_29968_ .item4n,
	.col_pc_5_29968_ .item5n,
	.col_pc_6_29968_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트1  ****************** */

.title_5620_ {font-size:0;}
.title_5620_ p {
	display:inline-block; position:relative; margin:0 0 20px; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; 
	color:#000000; line-height:1.4em;
}
.title_5620_ p:before {content:''; position:absolute; background:#5d9732; font-size:0;}

.title_5620_.style_top p {padding-top:10px;}
.title_5620_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_5620_.style_right p {padding-right:14px;}
.title_5620_.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_5620_.style_bottom p {padding-bottom:12px;}
.title_5620_.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title_5620_.style_left p {padding-left:14px;}
.title_5620_.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_5620_.style_circle1 p {padding-left:20px;}
.title_5620_.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}




.title_5620_.style_circle2 p {padding-left:20px;}
.title_5620_.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #5d9732; border-radius:12px; background:none; box-sizing:border-box;
}


@media screen and (min-width:768px) {
	.title_5620_ p {font-size:18px; }
}

@media screen and (min-width:1024px) {
	.title_5620_ p {font-size:20px; }
}
